# This file contains Environment Variables required to run this library.
# Make sure these are set before using this library.

import os

# Path for the Signing Private Key file to sign the URLs
SIGNING_PEM_FILE_PATH = os.getenv("SIGNING_PEM_FILE_PATH")

# Dynamo DB credentials
DYNAMO_ACCESS_KEY = os.getenv("DYNAMO_ACCESS_KEY")
DYNAMO_SECRET_KEY = os.getenv("DYNAMO_SECRET_KEY")
DYNAMO_REGION = os.getenv("DYNAMO_REGION")
