from setuptools import setup

setup(
  name='cloud_resources',
  packages=['cloud_resources'],
  version='1.0.5',
  description='A library to utilize AWS resources in your projects with ease',
  author='Pulkit Kumar',
  author_email='pulkit.kumar@elucidata.io',
  url='https://bitbucket.org/elucidpulkit/aws-resources',
  keywords=['aws', 'boto3', 'cloud', 'resources', 'deployment', 'utils'],
  classifiers=[
    'Development Status :: Stable',
    'Intended Audience :: Elucidata Developers',
    'Programming Language :: Python :: 3.6.8',
    'Topic :: AWS :: Deployment Layer',
            ],
  install_requires=["sentrylogger==1.0.4" ,"boto3==1.9.195", "botocore==1.12.195","moto==1.3.13"],
  include_package_data=True,
  zip_safe=False
)
